## cozy-stack doc markdown

Print the documentation of cozy-stack as markdown

```
cozy-stack doc markdown <directory> [flags]
```

### Examples

```
$ cozy-stack doc markdown docs/cli
```

### Options

```
  -h, --help   help for markdown
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack doc](cozy-stack_doc.md)	 - Print the documentation

